@font-face {
  font-family: 'GujratiLys 020';
  src: url('/gujrati0.eot');
}
@font-face {
  font-family: 'GurmukhiLys 020';
  src: url('/gurmukh0.eot');
}
@font-face {
  font-family: 'Tahoma';
  src: url('/tahoma0.eot');
}


span.gujarati {
	 font-family: "GujratiLys 020";
	 unicode-bidi: bidi-override; direction: ltr}
span.punjabi {
	font-family: "GurmukhiLys 020";
	unicode-bidi: bidi-override; direction: ltr}
.roman {
	font-family: 'Arial', 'Helvetica', sans-serif;
	unicode-bidi: bidi-override; direction: ltr}
.romansmall {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 0.65em;
	unicode-bidi: bidi-override; direction: ltr;}
.romansmall p, .romansmall li{
	font-family: 'Arial', 'Helvetica', sans-serif;
	unicode-bidi: bidi-override; direction: ltr}
.romannorm {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 0.8em;
	unicode-bidi: bidi-override; direction: ltr;
	text-align: left}
span.urdu {
	font-family: tahoma;
	font-size: 0.8em;
	unicode-bidi: bidi-override; direction: rtl;}

input.urdu, textarea.urdu {font-size: 1em; font-family: "Tahoma"}
input {font-size: 0.7em; font-family: "Tahoma"}	
	
body		{margin:  0 0 14% 0;
			 padding: 0;
			 background-color: #fff;}

a			{color: #1f9cc8}
a:hover		{color: #57b2df;
			 text-decoration: none}
a:active	{}
a:visited	{color: #01b8f2}	 

			 
h1			{font-family: 'tahoma';
			 font-size: 1.6em;
			 line-height: 1.6em;
			 font-weight: bold;
			 font-style: normal;
			 margin: 0 0 1em 0;
			 color: #04689c;
			 unicode-bidi: bidi-override;
			 direction: rtl}
h2			{font-family: 'tahoma';
			 font-size: 1.5em;
			 line-height: 1.5em;
			 font-weight: normal;
			 font-style: normal;
			 margin: 0 0 0.7em 0;
			 text-align: right;
			 unicode-bidi: bidi-override;
			 direction: rtl}
h3			{font-family: 'tahoma';
			 font-size: 1.4em;
			 line-height: 1.4em;
			 font-weight: bold;
			 font-style: normal;
			 margin: 0 0 0.7em 0;
			 text-align: right;
			 unicode-bidi: bidi-override;
			 direction: rtl}
h4			{font-family: 'tahoma';
			 font-size: 1.2em;
			 line-height: 1.2em;
			 font-weight: bold;
			 font-style: normal;
			 margin: 0 0 0.7em 0;
			 text-align: right;
			 unicode-bidi: bidi-override;
			 direction: rtl}
p			{font-family: 'tahoma';
			 font-size: 1.05em;
			 font-style: normal;
			 line-height: 1.2em;
			 margin: 0 0 0.7em 0;
			 unicode-bidi: bidi-override;
			 direction: rtl}			 
p.fontnote	{font-family: 'Arial', 'Helvetica', sans-serif;
			 font-size: 0.7em;
			 unicode-bidi: bidi-override;
			 direction: ltr}
li			{font-family: tahoma;
			 font-size: 1.05em;
			 line-height: 1.2em;
			 text-align: right;
			 unicode-bidi: bidi-override;
			 direction: rtl}

div#languages li {
			unicode-bidi: bidi-override; direction: ltr}


ol li		{margin: 0 0 1em 0}
img			{text-align: left}
img.partner	{margin-right: 1em}
			 
acronym		{cursor: help;
			 border-bottom: dotted #66aaff 1px}
span.defn	{cursor: help;
			 border-bottom: dotted #66aaff 1px}

.hidden		{display: none}

			 
#header		{}
#languages	{}
#navigation	{}
#body		{}
#external_links
			{}
#nextlink	{}
			 

			 
